body {
    text-align: center;
    background: #fcfcfa;
    color: #818078;
    font-family: Futura, sans-serif;
  }
  
  .container {
    max-width: 90%;  
    margin: 40px auto;
  }
  
  .hr {
    line-height: 1em;
    position: relative;
    outline: 0;
    border: 0;
    color: black;
    text-align: center;
    height: 1.5em;
    opacity: .5;
    
  }